/* 外层盒子样式 */
.wrapBox{
    width: 100%;
    max-width: 1920px;
    min-width: 1220px;
    position: relative;
    margin: 0 auto;
    height: auto;
    background: url(bg.png) no-repeat;

}
.TopMain{
    height: 330px;
    background: url(topmain.png) no-repeat center top;
}
.Box{
    position: relative;
    overflow: hidden;
}
.dbText {
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.w1200{
    width: 1200px;
}
.auto{
    margin: 0 auto;
}
.transition{
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.dbText .Top_Btns {
    font-size: 14px;
    font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #333333;
}
.dbText .Top_Btns a {
    color: #333;
    margin: 0px 8px 0 5px;
}
.f_l {
    float: left;
}
.f_r{
    float: right;
}
.dbText .weibo, .dbText .weixin {
    margin-right: 20px;
    width: 126px;
    font-size: 14px;
    color: #333;
}
.dbText .weibo em{
    background: url(gzegn.png) no-repeat 0px 0px;
    display: inline-block;
    width: 28px;
    height: 28px;
    overflow: hidden;
    float: left;
    margin: 17px 6px 0px 0px;
}
.dbText .weixin em{
    background: url(person.png) no-repeat 0px 0px;
    display: inline-block;
    width: 28px;
    height: 26px;
    overflow: hidden;
    float: left;
    margin: 21px -6px 0px 0px;;
}
/* 头部主体部分样式 */
.topMain{
    height: 199px;
}
.logo{
    margin-top: 30px;
    overflow: hidden;
}
.search{
    width: 358px;
    height: auto;
    margin-top: 34px;
    overflow: hidden;
}
.search_top{
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin-top: 27px;
    margin-bottom: 12px;
}
.search_top form{
    width: 283px;
    height: 40px;
    float: left;
    background: url(search.png) no-repeat;
}
.search_top form .wjk-txt {
    float: left;
    height: 40px;
    outline: none;
    background: none;
    border: none;
    width: 212px;
    text-indent: 16px;
    color: #a6a6a6;
    font-size: 14px;
}
.search_top form .btn_submit{
    float: right;
    height: 40px;
    width: 73px;
    display: block;
    background: #165bc4;
    margin-top: -40px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
.search_top .gjjs {
    float: right;
    width: 71px;
    height: 40px;
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    background: #165bc4;
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    -ms-border-radius: 0px 4px 4px 0px;
    -o-border-radius: 0px 4px 4px 0px;
}
.search_buttom li{
    float: left;
}
.search_buttom a{
    height: 25px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
    color: #666666;
    margin-left: 10px;
    text-align: center;
}
.search_buttom a:nth-child(1){
    width: 20px;
    background: #f2f2f2;
}
/* 头部导航 */
.NavBox{
    width: 100%;
    height: 70px;
    background: url(nav.png);
}
.NavBox ul li{
    float: left;
    width: 119px;
    height: 70px;
    text-align: center;
    border-right: 1px solid #2e7cf3;
    overflow: hidden;
    line-height: 70px;
}
.NavBox ul li  a span {
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    margin-top: -16px;
    display: block;    
}
.NavBox ul li em {
    display: block;
    width: 32px;
    height: 24px;
    overflow: hidden; 
    margin: 8px auto 1px;
    cursor: pointer;
}
.nav_li1 em{
    background: url(nav1.png) no-repeat 0px 0px;
}
.nav_li2 em{
    background: url(nav2.png) no-repeat 0px 0px;
}
.nav_li3 em{
    background: url(nav3.png) no-repeat 0px 0px;
}
.nav_li4 em{
    background: url(nav4.png) no-repeat 0px 0px;
}
.nav_li5 em{
    background: url(nav5.png) no-repeat 0px 0px;
}
.nav_li6 em{
    background: url(nav6.png) no-repeat 0px 0px;
}
.nav_li7 em{
    background: url(nav8.png) no-repeat 0px 0px;
}
.nav_li8 em{
    background: url(nav7.png) no-repeat 0px 0px;
}
.nav_li9 em{
    background: url(nav9.png) no-repeat 0px 0px;
}
.nav_li10 em{
    background: url(nav10.png) no-repeat 0px 0px;
}
.NavBox ul li.on, .NavBox ul li:hover {
    background: #104ead;
}